import { Spin, SpinProps } from 'antd';
import styles from './index.less';

function KFSpin(props: SpinProps) {
  return (
    <div className={styles['kf-spin']}>
      <Spin {...props} />
      <div className={styles['kf-spin__label']}>加载中</div>
    </div>
  );
}

export default KFSpin;
